<div id="welcome"<?php echo $wide? ' style="width:960px"': '' ?>>
  <?php if ($sf_user->getUserId()!= 0) {
    echo 'Xin chào '.$sf_user->getUserTitle().' '.$sf_user->getUserFullname();
    if (blogStore::getBlogStyle()==1 && $sf_user->isBlogMember()===false)
      echo ' ('.link_to('Gia nhập trang này', '/blog/join') .')';
    if ($msgNum = $sf_user->getUnreadMessage())
      echo ' ('.link_to($msgNum.' tin nhắn mới', '/message/mailbox') .')';
    echo ' ('.link_to('Thoát','/user/logout').')';
  } ?> 
</div>
